import fs from "fs"

const handlers = {
    getProfile(one, two) {
        fs.writeFileSync("output.txt", `${one} ${two}`)
        return "written to disk"
    },

    async getStripeProfile(networkId) {
        return global.payments.getProfile(networkId)
    }
}

export default handlers